## gstreamer-vaapi 1.16.2

=== meson_options.txt ===
option('with_encoders', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_drm', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_x11', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_glx', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_wayland', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')
option('with_egl', type : 'combo', choices : ['yes', 'no', 'auto'], value : 'auto')

# Common feature options
option('examples', type : 'feature', value : 'auto', yield : true)
option('gtk_doc', type : 'feature', value : 'auto', yield : true, description : 'Build API documentation with gtk-doc')

=== debian/changelog ===
gstreamer-vaapi (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:06:32 +0200

gstreamer-vaapi (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:19:45 +0200

=== debian/control ===
Source: gstreamer-vaapi
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
Uploaders:
 Timo Aaltonen <tjaalton@ubuntu.com>,
 Vincent Cheng <vcheng@debian.org>,
 Sjoerd Simons <sjoerd@debian.org>,
 Sebastian Dröge <slomo@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 gtk-doc-tools (>= 1.9),
 libdrm-dev,
 libegl1-mesa-dev,
 libgl1-mesa-dev,
 libgles2-mesa-dev,
 libglib2.0-dev,
 libgstreamer-plugins-bad1.0-dev (>= 1.16.2),
 libgstreamer-plugins-base1.0-dev (>= 1.16.2),
 libgstreamer1.0-dev (>= 1.16.2),
 libudev-dev,
 libva-dev (>= 1.0.9),
 libwayland-dev (>= 1.11.0),
 wayland-protocols (>= 1.15),
 libx11-dev,
 libxrandr-dev,
 mesa-common-dev,
 yasm
Standards-Version: 3.9.8
Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
Homepage: https://gstreamer.freedesktop.org

Package: gstreamer1.0-vaapi
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gstreamer1.0-vaapi-doc
Description: VA-API plugins for GStreamer
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
 allow hardware accelerated video decoding, encoding and processing through
 VA-API.
 .
 This package contains GStreamer plugins for VA-API support:
 - `vaapiconvert': converts from YUV pixels to VA surfaces
 - `vaapisink': a VA-API based video sink

Package: gstreamer1.0-vaapi-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: GStreamer VA-API documentation and manuals
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
 allow hardware accelerated video decoding, encoding and processing through
 VA-API.
 .
 This package contains documentation for libraries and elements.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

# debian package version
version=$(shell dpkg-parsechangelog | grep ^Version: | cut -d ' ' -f 2)
# upstream version
gst_version=$(shell echo $(version) | cut -d '-' -f 1)
gst_major=1
gst_minor=0
gst_abi=$(gst_major).$(gst_minor)

gst_deb_abi=$(gst_abi)-0

override_dh_auto_clean:
	# used only when tarball is from a git snapshot
	#rm -f docs/reference/libs/libs.types gtk-doc.make
	#rm -fr docs/reference/libs/tmpl/ docs/reference/plugins/tmpl/

	dh_auto_clean

# used only when tarball is from a git snapshot
#override_dh_autoreconf:
#	mkdir -p m4/
#	gtkdocize || exit $?
#	dh_autoreconf

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules \
	--enable-gtk-doc --with-html-dir=\$${prefix}/share/doc/$(gst_pkgname)

override_dh_install:
	# purge .la files
	find $(CURDIR)/debian/tmp -name "*.la" -type f -exec rm -f "{}" \;
	# purge static libs
	find $(CURDIR)/debian/tmp -name "*.a" -type f -exec rm -f "{}" \;

	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS

%:
	dh $@ --with autoreconf --builddirectory=build/

## gstreamer-vaapi 1.18.0

=== debian/changelog ===
gstreamer-vaapi (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:27:24 +0300

gstreamer-vaapi (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:59:01 +0300

gstreamer-vaapi (1.17.2-1) experimental; urgency=low

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Bump debhelper from deprecated 9 to 12.
    + debian/rules: Move --fail-missing argument to dh_missing.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.

  [ Sebastian Dröge ]
  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Jul 2020 17:59:45 +0300

=== debian/control ===
Source: gstreamer-vaapi
Section: libs
Priority: optional
Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
Uploaders:
 Timo Aaltonen <tjaalton@ubuntu.com>,
 Vincent Cheng <vcheng@debian.org>,
 Sjoerd Simons <sjoerd@debian.org>,
 Sebastian Dröge <slomo@debian.org>
Build-Depends: debhelper,
               debhelper-compat (= 13),
               dpkg-dev (>= 1.15.1),
               meson (>= 0.48),
               pkg-config (>= 0.11.0),
               xvfb,
               xauth,
               libglib2.0-dev (>= 2.44),
               libgstreamer1.0-dev (>= 1.18.0),
               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
               libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
               gstreamer1.0-plugins-base (>= 1.18.0),
               gstreamer1.0-plugins-bad (>= 1.18.0),
               libdrm-dev (>= 2.4.98),
               libegl1-mesa-dev,
               libgl1-mesa-dev,
               libgles2-mesa-dev,
               libudev-dev,
               libva-dev (>= 1.0.9),
               libwayland-dev (>= 1.11.0),
               wayland-protocols (>= 1.15),
               libx11-dev,
               libxrandr-dev,
               mesa-common-dev,
               yasm
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
Homepage: https://gstreamer.freedesktop.org

Package: gstreamer1.0-vaapi
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Suggests: gstreamer1.0-vaapi-doc
Description: VA-API plugins for GStreamer
 Gstreamer-vaapi is a collection of GStreamer plugins and helper libraries that
 allow hardware accelerated video decoding, encoding and processing through
 VA-API.
 .
 This package contains GStreamer plugins for VA-API support:
 - `vaapiconvert': converts from YUV pixels to VA surfaces
 - `vaapisink': a VA-API based video sink

## gstreamer-vaapi 1.18.1

=== debian/changelog ===
gstreamer-vaapi (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 09:01:38 +0200

## gstreamer-vaapi 1.18.2

=== debian/changelog ===
gstreamer-vaapi (1.18.2-1) unstable; urgency=medium

  [ Marc Leeman ]
  * debian/control:
    + depend on the platform independent gl headers.

  [ Sebastian Dröge ]
  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:22:01 +0200

## gstreamer-vaapi 1.18.3

=== debian/changelog ===
gstreamer-vaapi (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:58:39 +0200

## gstreamer-vaapi 1.18.4

=== debian/changelog ===
gstreamer-vaapi (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 21:00:28 +0300

gstreamer-vaapi (1.18.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 12:08:48 +0300

=== debian/control ===
--- 
+++ 
@@ -21,16 +21,15 @@
                gstreamer1.0-plugins-base (>= 1.18.0),
                gstreamer1.0-plugins-bad (>= 1.18.0),
                libdrm-dev (>= 2.4.98),
-               libegl1-mesa-dev,
-               libgl1-mesa-dev,
-               libgles2-mesa-dev,
+               libegl-dev,
+               libgl-dev,
+               libgles-dev,
                libudev-dev,
                libva-dev (>= 1.0.9),
                libwayland-dev (>= 1.11.0),
                wayland-protocols (>= 1.15),
                libx11-dev,
                libxrandr-dev,
-               mesa-common-dev,
                yasm
 Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git

## gstreamer-vaapi 1.18.5

=== debian/changelog ===
gstreamer-vaapi (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2021 09:49:42 +0300

=== debian/control ===
--- 
+++ 
@@ -20,14 +20,14 @@
                libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
                gstreamer1.0-plugins-base (>= 1.18.0),
                gstreamer1.0-plugins-bad (>= 1.18.0),
-               libdrm-dev (>= 2.4.98),
+               libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,
                libgles-dev,
-               libudev-dev,
+               libudev-dev [linux-any],
                libva-dev (>= 1.0.9),
-               libwayland-dev (>= 1.11.0),
-               wayland-protocols (>= 1.15),
+               libwayland-dev (>= 1.11.0) [linux-any],
+               wayland-protocols (>= 1.15) [linux-any],
                libx11-dev,
                libxrandr-dev,
                yasm

## gstreamer-vaapi 1.19.90

=== debian/changelog ===
gstreamer-vaapi (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:43:30 +0200

=== debian/control ===
--- 
+++ 
@@ -10,16 +10,16 @@
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),
-               meson (>= 0.48),
+               meson (>= 0.59),
                pkg-config (>= 0.11.0),
                xvfb,
                xauth,
-               libglib2.0-dev (>= 2.44),
-               libgstreamer1.0-dev (>= 1.18.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.18.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.18.0),
-               gstreamer1.0-plugins-base (>= 1.18.0),
-               gstreamer1.0-plugins-bad (>= 1.18.0),
+               libglib2.0-dev (>= 2.56),
+               libgstreamer1.0-dev (>= 1.19.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.19.90),
+               libgstreamer-plugins-bad1.0-dev (>= 1.19.90),
+               gstreamer1.0-plugins-base (>= 1.19.90),
+               gstreamer1.0-plugins-bad (>= 1.19.90),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,

## gstreamer-vaapi 1.20.0

=== meson_options.txt ===
--- 
+++ 
@@ -7,4 +7,9 @@
 
 # Common feature options
 option('examples', type : 'feature', value : 'auto', yield : true)
-option('gtk_doc', type : 'feature', value : 'auto', yield : true, description : 'Build API documentation with gtk-doc')
+option('tests', type : 'feature', value : 'auto', yield : true)
+option('doc', type : 'feature', value : 'auto', yield: true,
+       description: 'Enable documentation.')
+option('package-origin', type : 'string',
+       value : 'https://gitlab.freedesktop.org/gstreamer/gstreamer-vaapi/issues',
+       yield : true, description : 'package origin URL to use in plugins')

=== debian/changelog ===
gstreamer-vaapi (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:06:58 +0200

## gstreamer-vaapi 1.20.1

=== debian/changelog ===
gstreamer-vaapi (1.20.1-1ubuntu1) jammy; urgency=medium

  * Cherry-pick 1.20.3 fix for scrambled videos for some Intel systems
    (LP: #1970013)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 11 Jul 2022 09:39:43 +0200

gstreamer-vaapi (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Mar 2022 17:59:13 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gstreamer-vaapi
 Section: libs
 Priority: optional
-Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
@@ -15,11 +16,11 @@
                xvfb,
                xauth,
                libglib2.0-dev (>= 2.56),
-               libgstreamer1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.19.90),
-               libgstreamer-plugins-bad1.0-dev (>= 1.19.90),
-               gstreamer1.0-plugins-base (>= 1.19.90),
-               gstreamer1.0-plugins-bad (>= 1.19.90),
+               libgstreamer1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
+               gstreamer1.0-plugins-base (>= 1.20.0),
+               gstreamer1.0-plugins-bad (>= 1.20.0),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

conf_flags = --libdir=lib/$(DEB_HOST_MULTIARCH) --libexecdir=lib/$(DEB_HOST_MULTIARCH)/gstreamer1.0

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- --default-library shared $(conf_flags)

override_dh_auto_test:
	xvfb-run dh_auto_test || true

=== debian/watch ===
version=3
http://gstreamer.freedesktop.org/src/gstreamer-vaapi/gstreamer-vaapi-(1\.[\d]+\.[\d]+)\.tar\.xz

## gstreamer-vaapi 1.20.2

=== debian/changelog ===
gstreamer-vaapi (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 10:31:31 +0300

## gstreamer-vaapi 1.20.3

=== debian/changelog ===
gstreamer-vaapi (1.20.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 11:21:59 +0300

## gstreamer-vaapi 1.20.4

=== debian/changelog ===
gstreamer-vaapi (1.20.4-1~bpo11+1) bullseye-backports; urgency=medium

  [ Marc Leeman ]
  * Add Marc Leeman to Uploaders
  * debian: add lintian-overrides
  * debian: add caps/reeval patch
  * debian: add patches for correct rotation with events
  * refresh patches

 -- Marc <marc.leeman@gmail.com>  Tue, 15 Nov 2022 12:06:35 +0100

gstreamer-vaapi (1.20.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 08 Nov 2022 15:22:02 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: gstreamer-vaapi
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
+Maintainer: Maintainers of GStreamer packages <gstreamer-vaapi@packages.debian.org>
 Uploaders:
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
  Sjoerd Simons <sjoerd@debian.org>,
- Sebastian Dröge <slomo@debian.org>
+ Sebastian Dröge <slomo@debian.org>,
+ Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper,
                debhelper-compat (= 13),
                dpkg-dev (>= 1.15.1),

## gstreamer-vaapi 1.20.5

=== debian/changelog ===
gstreamer-vaapi (1.20.5-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to match
  * Update debian/upstream/metadata
  * Set Rules-Requires-Root: no
  * Update standards version to 4.6.1, no changes needed

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 15:26:29 -0500

=== debian/control ===
--- 
+++ 
@@ -6,16 +6,13 @@
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
  Sjoerd Simons <sjoerd@debian.org>,
- Sebastian Dröge <slomo@debian.org>,
- Marc Leeman <marc.leeman@gmail.com>,
-Build-Depends: debhelper,
-               debhelper-compat (= 13),
-               dpkg-dev (>= 1.15.1),
+ Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper-compat (= 13),
                meson (>= 0.59),
-               pkg-config (>= 0.11.0),
+               pkg-config,
                xvfb,
                xauth,
-               libglib2.0-dev (>= 2.56),
+               libglib2.0-dev,
                libgstreamer1.0-dev (>= 1.20.0),
                libgstreamer-plugins-base1.0-dev (>= 1.20.0),
                libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
@@ -26,13 +23,14 @@
                libgl-dev,
                libgles-dev,
                libudev-dev [linux-any],
-               libva-dev (>= 1.0.9),
-               libwayland-dev (>= 1.11.0) [linux-any],
-               wayland-protocols (>= 1.15) [linux-any],
+               libva-dev,
+               libwayland-dev [linux-any],
+               wayland-protocols [linux-any],
                libx11-dev,
                libxrandr-dev,
                yasm
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
 Homepage: https://gstreamer.freedesktop.org
@@ -40,7 +38,6 @@
 Package: gstreamer1.0-vaapi
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Suggests: gstreamer1.0-vaapi-doc
 Description: VA-API plugins for GStreamer

=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

CFLAGS += -Wno-error
CXXFLAGS += -Wno-error
LDFLAGS += -Wl,-z,defs -Wl,-O1

%:
	dh $@

override_dh_auto_test:
	xvfb-run dh_auto_test || true

## gstreamer-vaapi 1.22.0

=== debian/changelog ===
gstreamer-vaapi (1.22.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 14:37:49 -0500

gstreamer-vaapi (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum gstreamer and meson
  * debian/rules: Set -Dauto_features=enabled
  * debian/rules: Set package-origin
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 13:17:25 -0500

=== debian/control ===
--- 
+++ 
@@ -8,16 +8,15 @@
  Sjoerd Simons <sjoerd@debian.org>,
  Sebastian Dröge <slomo@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.59),
+               meson (>= 0.62),
                pkg-config,
                xvfb,
                xauth,
-               libglib2.0-dev,
-               libgstreamer1.0-dev (>= 1.20.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.20.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.20.0),
-               gstreamer1.0-plugins-base (>= 1.20.0),
-               gstreamer1.0-plugins-bad (>= 1.20.0),
+               libgstreamer1.0-dev (>= 1.22.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.22.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.22.0),
+               gstreamer1.0-plugins-base (>= 1.22.0),
+               gstreamer1.0-plugins-bad (>= 1.22.0),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,
@@ -29,7 +28,7 @@
                libx11-dev,
                libxrandr-dev,
                yasm
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/

=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,26 @@
 CXXFLAGS += -Wno-error
 LDFLAGS += -Wl,-z,defs -Wl,-O1
 
+# Let's decide the package name and url depending on the distribution
+DISTRO = "$(shell dpkg-vendor --query vendor)"
+
+GST_PACKAGE_ORIGIN="https://tracker.debian.org/pkg/gstreamer-vaapi"
+
+ifeq ($(DISTRO),"Debian")
+GST_PACKAGE_ORIGIN="https://tracker.debian.org/pkg/gstreamer-vaapi"
+endif
+
+ifeq ($(DISTRO),"Ubuntu")
+GST_PACKAGE_ORIGIN="https://launchpad.net/ubuntu/+source/gstreamer-vaapi"
+endif
+
 %:
 	dh $@
 
+override_dh_auto_configure:
+	dh_auto_configure -- \
+		-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled \
+		-Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+
 override_dh_auto_test:
 	xvfb-run dh_auto_test || true

## gstreamer-vaapi 1.22.1

=== debian/changelog ===
gstreamer-vaapi (1.22.1-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015129)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Apr 2023 10:30:38 -0400

## gstreamer-vaapi 1.22.3

=== debian/changelog ===
gstreamer-vaapi (1.22.3-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:49:45 -0400

gstreamer-vaapi (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Enable all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 May 2023 08:18:04 -0400

## gstreamer-vaapi 1.22.4

=== debian/changelog ===
gstreamer-vaapi (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jun 2023 12:20:58 -0400

## gstreamer-vaapi 1.22.5

=== debian/changelog ===
gstreamer-vaapi (1.22.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 11:16:55 -0400

## gstreamer-vaapi 1.22.6

=== debian/changelog ===
gstreamer-vaapi (1.22.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 12:58:52 -0400

## gstreamer-vaapi 1.22.7

=== debian/changelog ===
gstreamer-vaapi (1.22.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.7

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 14 Nov 2023 14:16:21 +0100

## gstreamer-vaapi 1.22.8

=== debian/changelog ===
gstreamer-vaapi (1.22.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.8

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 18 Dec 2023 17:43:05 +0100

## gstreamer-vaapi 1.22.10

=== debian/changelog ===
gstreamer-vaapi (1.22.10-1) unstable; urgency=medium

  * d/watch: pin master releases on 1.22.x
  * New upstream version 1.22.10
  * d/control: pkg-config is transitional

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 14 Feb 2024 14:01:06 +0100

gstreamer-vaapi (1.22.9-1) unstable; urgency=medium

  * New upstream version 1.22.9

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 02 Feb 2024 17:14:18 +0100

=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  Timo Aaltonen <tjaalton@ubuntu.com>,
  Vincent Cheng <vcheng@debian.org>,
  Sjoerd Simons <sjoerd@debian.org>,
- Sebastian Dröge <slomo@debian.org>
+ Sebastian Dröge <slomo@debian.org>,
+ Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.62),
-               pkg-config,
+               pkgconf,
                xvfb,
                xauth,
                libgstreamer1.0-dev (>= 1.22.0),

=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gstreamer-vaapi/ gstreamer-vaapi-(1\.22\.[\d]+)@ARCHIVE_EXT@

## gstreamer-vaapi 1.24.2

=== debian/changelog ===
gstreamer-vaapi (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 11:01:34 +0200

gstreamer-vaapi (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 11:16:34 +0100

gstreamer-vaapi (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/control: bump gstreamer dependencies to 1.24.0

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 16:06:59 +0100

## gstreamer-vaapi 1.24.3

=== debian/changelog ===
gstreamer-vaapi (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 11:31:45 +0200

## gstreamer-vaapi 1.24.4

=== debian/changelog ===
gstreamer-vaapi (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:25:32 +0200

## gstreamer-vaapi 1.24.5

=== debian/changelog ===
gstreamer-vaapi (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 20 Jun 2024 16:37:04 +0200

## gstreamer-vaapi 1.24.6

=== debian/changelog ===
gstreamer-vaapi (1.24.6-1) unstable; urgency=medium

  * New upstream version 1.24.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 29 Jul 2024 19:35:09 +0200

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                pkgconf,
                xvfb,
                xauth,
-               libgstreamer1.0-dev (>= 1.22.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.22.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.22.0),
-               gstreamer1.0-plugins-base (>= 1.22.0),
-               gstreamer1.0-plugins-bad (>= 1.22.0),
+               libgstreamer1.0-dev (>= 1.24.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.24.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.24.0),
+               gstreamer1.0-plugins-base (>= 1.24.0),
+               gstreamer1.0-plugins-bad (>= 1.24.0),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,

=== debian/rules ===
--- 
+++ 
@@ -2,9 +2,8 @@
 
 include /usr/share/dpkg/default.mk
 
-CFLAGS += -Wno-error
-CXXFLAGS += -Wno-error
-LDFLAGS += -Wl,-z,defs -Wl,-O1
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs
 
 # Let's decide the package name and url depending on the distribution
 DISTRO = "$(shell dpkg-vendor --query vendor)"

## gstreamer-vaapi 1.24.7

=== debian/changelog ===
gstreamer-vaapi (1.24.7-1) unstable; urgency=medium

  * New upstream version 1.24.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 21 Aug 2024 17:35:55 +0200

## gstreamer-vaapi 1.24.8

=== debian/changelog ===
gstreamer-vaapi (1.24.8-1) unstable; urgency=medium

  * New upstream version 1.24.8

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 19 Sep 2024 14:56:31 +0200

## gstreamer-vaapi 1.24.9

=== debian/changelog ===
gstreamer-vaapi (1.24.9-1) unstable; urgency=medium

  * New upstream version 1.24.9

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 31 Oct 2024 09:40:14 +0100

## gstreamer-vaapi 1.24.10

=== debian/changelog ===
gstreamer-vaapi (1.24.10-1) unstable; urgency=medium

  * New upstream version 1.24.10

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 04 Dec 2024 10:49:59 +0100

## gstreamer-vaapi 1.24.11

=== debian/changelog ===
gstreamer-vaapi (1.24.11-2) unstable; urgency=medium

  * d/watch pin on 1.24.x
  * d/rules: disable wayland on hurd

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 17 Jan 2025 15:12:36 +0100

gstreamer-vaapi (1.24.11-1) unstable; urgency=medium

  * New upstream version 1.24.11

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 07 Jan 2025 09:17:11 +0100

## gstreamer-vaapi 1.24.12

=== debian/changelog ===
gstreamer-vaapi (1.24.12-2) unstable; urgency=medium

  * d/rules: DRM not on hurd

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 04 Feb 2025 09:42:28 +0100

gstreamer-vaapi (1.24.12-1) unstable; urgency=medium

  * New upstream version 1.24.12

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 30 Jan 2025 09:34:38 +0100

=== debian/rules ===
--- 
+++ 
@@ -18,13 +18,21 @@
 GST_PACKAGE_ORIGIN="https://launchpad.net/ubuntu/+source/gstreamer-vaapi"
 endif
 
+conf_flags = -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+conf_flags +=	-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled
+
+# Wayland is only available on linux-any
+# Drm is only available on linux-any
+ifeq ($(DEB_HOST_ARCH_OS),hurd)
+conf_flags+= -Dwayland=disabled
+conf_flags+= -Ddrm=disabled
+endif
+
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- \
-		-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled \
-		-Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+	dh_auto_configure -- $(conf_flags)
 
 override_dh_auto_test:
 	xvfb-run dh_auto_test || true

=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gstreamer-vaapi/ gstreamer-vaapi-(1\.24\.[\d]+)@ARCHIVE_EXT@

## gstreamer-vaapi 1.25.50

=== debian/changelog ===
gstreamer-vaapi (1.25.50-1) experimental; urgency=medium

  * New upstream version 1.25.50

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 11 Feb 2025 13:51:46 +0100

gstreamer-vaapi (1.25.1-1) experimental; urgency=medium

  * d/gbp.conf: adjust for experimental
  * New upstream version 1.25.1
  * d/control: need at least bad 1.25.1, so bump version

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Jan 2025 15:34:57 +0100

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                pkgconf,
                xvfb,
                xauth,
-               libgstreamer1.0-dev (>= 1.24.0),
-               libgstreamer-plugins-base1.0-dev (>= 1.24.0),
-               libgstreamer-plugins-bad1.0-dev (>= 1.24.0),
-               gstreamer1.0-plugins-base (>= 1.24.0),
-               gstreamer1.0-plugins-bad (>= 1.24.0),
+               libgstreamer1.0-dev (>= 1.25.1),
+               libgstreamer-plugins-base1.0-dev (>= 1.25.1),
+               libgstreamer-plugins-bad1.0-dev (>= 1.25.1),
+               gstreamer1.0-plugins-base (>= 1.25.1),
+               gstreamer1.0-plugins-bad (>= 1.25.1),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,

## gstreamer-vaapi 1.25.90

=== debian/changelog ===
gstreamer-vaapi (1.25.90-2) unstable; urgency=medium

  * Upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 07 Mar 2025 16:33:31 +0100

gstreamer-vaapi (1.25.90-1) experimental; urgency=medium

  * New upstream version 1.25.90
  * d/control: update dependency version to 1.25.90

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 24 Feb 2025 16:53:39 +0100

gstreamer-vaapi (1.25.50-3) experimental; urgency=medium

  * d/rules: disable drm in hurd archs

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 19 Feb 2025 09:29:56 +0100

gstreamer-vaapi (1.25.50-2) experimental; urgency=medium

  * d/rules: disable wayland on hurd

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 18 Feb 2025 10:35:27 +0100

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                pkgconf,
                xvfb,
                xauth,
-               libgstreamer1.0-dev (>= 1.25.1),
-               libgstreamer-plugins-base1.0-dev (>= 1.25.1),
-               libgstreamer-plugins-bad1.0-dev (>= 1.25.1),
-               gstreamer1.0-plugins-base (>= 1.25.1),
-               gstreamer1.0-plugins-bad (>= 1.25.1),
+               libgstreamer1.0-dev (>= 1.25.90),
+               libgstreamer-plugins-base1.0-dev (>= 1.25.90),
+               libgstreamer-plugins-bad1.0-dev (>= 1.25.90),
+               gstreamer1.0-plugins-base (>= 1.25.90),
+               gstreamer1.0-plugins-bad (>= 1.25.90),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,

=== debian/rules ===
--- 
+++ 
@@ -18,18 +18,16 @@
 GST_PACKAGE_ORIGIN="https://launchpad.net/ubuntu/+source/gstreamer-vaapi"
 endif
 
-conf_flags = -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
-conf_flags +=	-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled
-
-# Wayland is only available on linux-any
-# Drm is only available on linux-any
-ifeq ($(DEB_HOST_ARCH_OS),hurd)
-conf_flags+= -Dwayland=disabled
-conf_flags+= -Ddrm=disabled
-endif
-
 %:
 	dh $@
+
+conf_flags = -Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled
+conf_flags += -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+
+# disable wayland, drm in hurd
+ifeq ($(DEB_HOST_ARCH_OS),hurd)
+conf_flags += -Dwayland=disabled -Ddrm=disabled
+endif
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(conf_flags)

## gstreamer-vaapi 1.26.0

=== debian/changelog ===
gstreamer-vaapi (1.26.0-1) unstable; urgency=medium

  * Revert "d/watch pin on 1.24.x"
  * New upstream version 1.26.0
  * d/control: need at least bad 1.25.1, so bump version
  * d/rules: disable wayland on hurd
  * d/rules: disable drm in hurd archs
  * d/control: update dependency version to 1.25.90
  * d/control: update GStreamer dependencies to >= 1.26.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Mar 2025 11:33:31 +0100

=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gstreamer-vaapi/ gstreamer-vaapi-(1\.[\d]+\.[\d]+)@ARCHIVE_EXT@

## gstreamer-vaapi 1.26.1

=== debian/changelog ===
gstreamer-vaapi (1.26.1-1) unstable; urgency=medium

  * New upstream version 1.26.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 25 Apr 2025 10:17:53 +0200

## gstreamer-vaapi 1.26.2

=== debian/changelog ===
gstreamer-vaapi (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 30 May 2025 09:29:22 +0200

## gstreamer-vaapi 1.26.3

=== debian/changelog ===
gstreamer-vaapi (1.26.3-1) experimental; urgency=medium

  * New upstream version 1.26.3
  * d/copyright: old-fsf-address-in-copyright-file

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 27 Jun 2025 13:31:09 +0200

## gstreamer-vaapi 1.26.4

=== debian/changelog ===
gstreamer-vaapi (1.26.4-1) experimental; urgency=medium

  * d/watch: pin on 1.26.x
  * New upstream version 1.26.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 16 Jul 2025 20:10:39 +0200

## gstreamer-vaapi 1.26.5

=== debian/changelog ===
gstreamer-vaapi (1.26.5-2) unstable; urgency=medium

  * trixie has been released, re-upload to unstable

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 11 Aug 2025 10:02:30 +0200

gstreamer-vaapi (1.26.5-1) experimental; urgency=medium

  * New upstream version 1.26.5

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 08 Aug 2025 09:42:36 +0200

## gstreamer-vaapi 1.26.6

=== meson_options.txt ===
option('encoders', type : 'feature', value : 'auto')
option('drm', type : 'feature', value : 'auto')
option('x11', type : 'feature', value : 'auto')
option('glx', type : 'feature', value : 'auto')
option('wayland', type : 'feature', value : 'auto')
option('egl', type : 'feature', value : 'auto')

# Common feature options
option('examples', type : 'feature', value : 'auto', yield : true)
option('tests', type : 'feature', value : 'auto', yield : true)
option('doc', type : 'feature', value : 'auto', yield: true,
       description: 'Enable documentation.')
option('package-origin', type : 'string',
       value : 'Unknown package origin',
       yield : true, description : 'package origin URL to use in plugins')

=== debian/changelog ===
gstreamer-vaapi (1.26.6-1) unstable; urgency=medium

  * New upstream version 1.26.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 15 Sep 2025 11:45:33 +0200

=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
                pkgconf,
                xvfb,
                xauth,
-               libgstreamer1.0-dev (>= 1.25.90),
-               libgstreamer-plugins-base1.0-dev (>= 1.25.90),
-               libgstreamer-plugins-bad1.0-dev (>= 1.25.90),
-               gstreamer1.0-plugins-base (>= 1.25.90),
-               gstreamer1.0-plugins-bad (>= 1.25.90),
+               libgstreamer1.0-dev (>= 1.26.0),
+               libgstreamer-plugins-base1.0-dev (>= 1.26.0),
+               libgstreamer-plugins-bad1.0-dev (>= 1.26.0),
+               gstreamer1.0-plugins-base (>= 1.26.0),
+               gstreamer1.0-plugins-bad (>= 1.26.0),
                libdrm-dev (>= 2.4.98) [linux-any],
                libegl-dev,
                libgl-dev,

## gstreamer-vaapi 1.26.7

=== debian/changelog ===
gstreamer-vaapi (1.26.7-1) unstable; urgency=medium

  * New upstream version 1.26.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 15 Oct 2025 11:21:57 +0200

=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,16 @@
 GST_PACKAGE_ORIGIN="https://launchpad.net/ubuntu/+source/gstreamer-vaapi"
 endif
 
+conf_flags = -Dpackage-origin=$(GST_PACKAGE_ORIGIN)
+conf_flags +=	-Dauto_features=enabled -Ddoc=disabled -Dexamples=disabled
+
+# Wayland is only available on linux-any
+# Drm is only available on linux-any
+ifeq ($(DEB_HOST_ARCH_OS),hurd)
+conf_flags+= -Dwayland=disabled
+conf_flags+= -Ddrm=disabled
+endif
+
 %:
 	dh $@

=== debian/watch ===
version=4
opts=pgpmode=auto \
https://gstreamer.freedesktop.org/src/gstreamer-vaapi/ gstreamer-vaapi-(1\.26\.[\d]+)@ARCHIVE_EXT@

## gstreamer-vaapi 1.26.8

=== debian/changelog ===
gstreamer-vaapi (1.26.8-2) unstable; urgency=medium

  [ Jeremy Bícha ]
  * Remove unused Build-Depends: yasm (Closes: #1104221)

  [ Marc Leeman ]
  * Rebuild after integrating missing 1.26.7-2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 12:45:36 +0100

gstreamer-vaapi (1.26.8-1) unstable; urgency=medium

  * d/control: bump Standards-Version to 4.7.2
  * New upstream version 1.26.8

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Nov 2025 12:11:24 +0100

gstreamer-vaapi (1.26.7-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bícha ]
  * Remove unused Build-Depends: yasm (Closes: #1104221)

  [ Marc Leeman ]
  * d/control: bump meson version to match meson.build

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 03 Nov 2025 11:41:37 -0500

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  Sebastian Dröge <slomo@debian.org>,
  Marc Leeman <marc.leeman@gmail.com>,
 Build-Depends: debhelper-compat (= 13),
-               meson (>= 0.62),
+               meson (>= 1.4.0),
                pkgconf,
                xvfb,
                xauth,
@@ -27,9 +27,8 @@
                libwayland-dev [linux-any],
                wayland-protocols [linux-any],
                libx11-dev,
-               libxrandr-dev,
-               yasm
-Standards-Version: 4.6.2
+               libxrandr-dev
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi.git
 Vcs-Browser: https://salsa.debian.org/gstreamer-team/gstreamer-vaapi/
